#
#
#	  Name: gawk.mk
#		make include file for GAWK for La Casita
#
#

#SC_VRM		=	gawk-3.1.1
#SC_VRM		=	gawk-3.1.3
#SC_VRM		=	gawk-3.1.4
#SC_VRM		=	gawk-3.1.5
SC_VRM		=	gawk-3.1.6

#SC_URL		=	ftp://ftp.gnu.org/pub/gnu/gawk/gawk-3.1.1.tar.gz
SC_URL		=     http://ftp.gnu.org/pub/gnu/gawk/$(SC_VRM).tar.gz \
		    http://ftp.gnu.org/pub/gnu/gawk/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#			executable found in /bin on SuSE
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/gawk /usr/bin/pgawk
#SC_INSTALL	=	


# http://freshmeat.net/projects/gnuawk/
# http://downloads.linuxfromscratch.org/gawk-3.1.1-3.patch
